#include "angerona.h"

int main() {
    _inf("=== ANGERONA AGENT STARTING ===");
#ifdef AESPSK
    _inf("AESPSK: %s", AESPSK);
#endif
    Sleep(2000); // Pausa 2 segundos para ver si inicia
    angeronaMain();
    _inf("=== ANGERONA AGENT EXITING ===");
    _inf("Press any key to exit...");
    getchar();
    return 0;
}
